# Uses of Interface
org.eclipse.birt.chart.device.IImageWriterFactory

Packages that use IImageWriterFactory
Package
Description
org.eclipse.birt.chart.device
Provides interfaces and no-op adapters that define services provided by the device renderer and an associated display server.

## Uses of IImageWriterFactory in org.eclipse.birt.chart.device

Classes in org.eclipse.birt.chart.device that implement IImageWriterFactory
Modifier and Type
Class
Description
`class`
`ImageWriterFactory`
Methods in org.eclipse.birt.chart.device that return IImageWriterFactory
Modifier and Type
Method
Description
`static IImageWriterFactory`
ImageWriterFactory.`instance()`
Methods in org.eclipse.birt.chart.device with parameters of type IImageWriterFactory
Modifier and Type
Method
Description
`static void`
ImageWriterFactory.`initInstance(IImageWriterFactory tFactory)`